#footer {
    background-color: #838487;
    color: #ffffff;
}

a.footermail {
    color: #ffffff;
}

#footer .productlist-filter-headline {
    color: #ffffff;
}

footer a {
    color: #ffffff;
}

.btn-icon-secondary:hover {
    border-color: #ff0000;
    background-color: #ff0000;
}

.btn-icon-secondary {
    border-color: #ffffff;
    color: #ffffff;
}

.btn-primary {
    color: #525252;
}

.btn-info{
    border-color: #ff0000;
    background-color: #ff0000;
    color: #ffffff;
}  

.btn-info:hover  {
    border-color: #ff0000;
    background-color: #ff0000;
    color: #ffffff;
}  

.btn-outline-secondary:hover {
    border-color: #000000;
    background-color: #ff0000;
    color: #ffffff;
}

.btn-outline-secondary:active {
    border-color: #000000;
    background-color: #ff0000;
    color: #ffffff;
}

.btn-outline-secondary:focus {
    border-color: #000000;
    background-color: #ff0000;
    color: #ffffff;
}

.fa-user {
    color: #ffffff;
}

.fa-heart {
    color: #ff0000;
}

.fa-shopping-cart, {
    color: #ffffff;
}

.cart-icon-dropdown-price {
    color: #ffffff;
}

.form-control {
    border-color: #000000;
}

.fa-user:hover {
    color: #ffffff;
}

.fa-heart:hover {
    color: #ffffff;
}

.fa-shopping-cart:hover {
    color: #ffffff;
}

.cart-icon-dropdown-price:hover {
    color: #ffffff;
}

.btn-secondary:hover {
    color: #ff0000;
    background-color: #ffffff;
}

.btn-secondary {
    color: #ff0000;
    background-color: #ffffff;
}

header {
    background-color: #ff0000;
}

#header-top-bar {
    background-color: #ff0000;
}

header a {
    color: #ffffff;
}

#header-top-bar a {
    color: #ffffff;
}

#header-top-bar a:hover:not(.dropdown-item):not(.btn){
    color: #ffffff;
}

.form-clear {
    color: #ff0000;
}

header .dropdown-menu {
    background-color: #ff0000;
    color: #ffffff;
}

.input-group-append {
    border-color: #ffffff;
}

.fa-chevron-right {
    color: #ff0000;
}

.fa-chevron-left {
    color: #ff0000;
}

header a:hover:not(.dropdown-item):not(.btn) {
    color: #ffffff;
}

.dropdown-item {
    color: #000000;
}

.productlist-filter-headline {
    color: #ff0000;
}

.account-icon-dropdown .dropdown-footer {
    color: #ffffff;
    background-color: #ff0000;
}

.btn-primary:hover, .btn-primary:focus {
    background-color: #ffffff;
    border-color: #000000;
}

.fa-heart {
    color: #ffffff;
}

header .navbar-collapse {
    background-color: #ff0000;
}

.nav-mobile-header, .navbar-toggler-icon {
    color: #ffffff;
}

.toggler-logo-wrapper {
    float: none;
}

#header-top-bar {
    float: right;
    position: sticky;
    top: 0;
}

#shop-logo {
    width: 376px;
    height: 60px;
    margin-left: 20px;
}

#content-wrapper:not(.has-fluid) {
    padding-top: 0rem;
}

@media only screen and (max-width: 1000px) {
    #shop-logo {
        width: 188px;
        height: 30px;
        margin-left: 10px;
    }
}

#quick-login .btn-primary {
    background-color: #ffffff;
    border-color: #000000;
    color: ##525252;
}

#quick-login .btn-primary:hover {
    background-color: #ffffff;
    border-color: #000000;
    color: #525252;
}

.fa-sup {
    color: #ff0000;
    background-color: #ffffff;
}

.btn-outline-primary {
    color: #ffffff;
    border-color: #ffffff;
}

.btn-primary {
    border-color: #000000;
}

.cart-dropdown-shipping-notice {
    color: #ffffff;
}

.table {
    color: #ffffff;
}

.cart-dropdown .cart-dropdown-total-item {
    color: #ffffff;
}

header .fa-heart {
    color: #ffffff;
}

 
 .fa-list-alt, .fa-heart{
     color: #ff0000;
 }
 
 .btn-outline-primary{
    background-color: #000000;
    border-color: #000000;
 }

 header a:not(.dropdown-item):not(.btn){
    color: #ffffff;
 }
 
 #header-top-bar a:not(.dropdown-item):not(.btn){
    color: #ffffff;
 }

 #footer a:not(.btn){
    color: #ffffff;
 }
 
 .fa-list-alt:hover, .fa-heart:hover{
    color:#ff0000;
 }
 
 header .dropdown-item{
    color: #ffffff;
 }

 header .table{
    color: #ffffff;
 }
 .badge-circle-1.on-list{
    border-color: #707070;
 }

 a:hover{
    color: #000000;
 }

 .table {
    color: #525252;
 }

 .btn-link:hover {
    color: #525252;
 }

 .paypal-button.paypal-button-color-gold,.paypal-button-row.paypal-button-color-gold .menu-button{
    background-color: #ffffff;
 }

 .custom-control-input:checked ~ .custom-control-label::before {
    border-color: #000000;
    background-color: #000000;
  }

/* .breadcrumb-container {
    display: none;
}
 */
#breadcrumb {
    display: none;
}